KJL - Support #1909

[ESS] Menghilangkan Action Draft
01/06/2023 10:41 AM - Mega Yunita

Status: Closed Start date: 01/06/2023
Priority: Urgent Due date: 01/09/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description
Dear Azid,
Mohon bantuannya untuk menghilangkan action "Draft" di semua ESS.
Port : http://45.251.75.66:31138/
Server : 45.251.75.66
DB : MinovaES_KJL
History

#1 - 01/06/2023 10:41 AM - Mega Yunita
- File clipboard-202301061041-8onhx.png added

- Description updated

#2 - 01/09/2023 09:25 AM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega udah bisa di test ya ,,

package :

MinovalS.MinovaES.Business.WorkFlow.dll

makasih
http://45.251.75.66:31138/

#3 - 01/09/2023 09:43 AM - Mega Yunita
- Status changed from QA Test to Closed

Oke sudah di cek dan sudah tidak ada action draftnya.
